/*Please don't modify this file manually.
Your changes will be replaced during next generation.
This file was generated by gradle task generateLocalizedResourcesIos
based on 'Resources/spreadsheets/PayButton.xlsx'.*/
"MPUAbort" = "Pārtraukt";
"MPURetry" = "Mēģināt vēlreiz";
"MPUCheckStatus" = "Pārbaudiet transakcijas statusu";
"MPUInconclusiveErrorMessage" = "Transakcijas statuss nav zināms, neizsniedziet preces! Pārbaudiet statusu vai sazinieties ar savu maksājumu pakalpojumu sniedzēju.";
"MPUPendingErrorMessage" = "Turpmākajās 15 minūtēs var vai nu apstiprināt šo darījumu vai arī atgriezt līdzekļus. Jūs varat mēģināt manuāli atsaukt šo darījumu. ";
"MPUSendReceipt" = "Nosūtīt kvīti";
"MPUResendReceipt" = "Atkārtoti nosūtīt kvīti";
"MPUClose" = "Aizvērt";
"MPUCloseTransaction" = "Aizvērt";
"MPUApproved" = "Apstiprināts";
"MPUInconclusive" = "Nav pārliecinošs";
"MPUPending" = "Tiek apstrādāts";
"MPURefunded" = "Atmaksāts";
"MPUDeclined" = "Noraidīts";
"MPUAborted" = "Pārtraukts";
"MPUPreauthorized" = "Iepriekš apstiprināts";
"MPUPartiallyCaptured" = "no iepriekšējas apstiprināšanas %@";
"MPUTotal" = "Kopā";
"MPUSale" = "Pirkums";
"MPURefund" = "Atmaksa";
"MPUScanCode" = "Skenēšanas kods";
"MPUUnknown" = "Nezināms";
"MPUTransactionTypeCharge" = "Pirkums";
"MPUTransactionTypeRefund" = "Atmaksa";
"MPUTransactionTypePreauthorization" = "Iepriekšēja autorizācija";
"MPUTransactionTypeVerification" = "Konta pārbaude";
"MPUPaymentSuccessful" = "Maksājums veiksmīgs.";
"MPURefundApproved" = "Atmaksa veiksmīga.";
"MPURefundDeclined" = "Atmaksa noraidīta.";
"MPURefundAborted" = "Atmaksa pārtraukta.";
"MPURefundTransaction" = "Atmaksas darījums";
"MPUCaptureTransaction" = "Rezervēt darījumu";
"MPUAbortTransaction" = "Pārtraukt darījumu";
"MPURefundPrompt" = "Vai esat pārliecināts, ka vēlaties atmaksāt šo maksājumu?";
"MPUCapturePrompt" = "Vai esat pārliecināts, ka vēlaties rezervēt šo maksājumu?";
"MPUSummary" = "Kopsavilkums";
"MPUInvalidEmailAddress" = "Nederīga e-pasta adrese";
"MPUEnterValidEmailAddress" = "Lūdzu, ievadiet derīgu e-pasta adresi.";
"MPUOK" = "OK";
"MPUCouldNotSendReceipt" = "Nevar nosūtīt kvīti";
"MPUPleaseTryAgain" = "Lūdzu, mēģiniet vēlreiz.";
"MPUSelectAccount" = "Izvēlieties kontu";
"MPUEnterEmailAddress" = "Ievadiet e-pasta adresi";
"MPUSend" = "Nosūtīt";
"MPUResend" = "Atkārtoti nosūtīt";
"MPUContinue" = "Turpināt";
"MPUBackButtonDisabled" = "Pasūtījuma noformēšanas laikā poga Atpakaļ ir atspējota. Lūdzu, izmantojiet augstāk izvietotās pogas.";
"MPUSignatureStatusLine" = "Es piekrītu maksāt %@.";
"MPUError" = "Kļūda";
"MPUReceiptSent" = "Kvīts nosūtīta.";
"MPUFetching" = "Iegūst darījumu";
"MPULoading" = "Ielādē...";
"MPUVersion" = "Versija";
"MPULoggedInAs" = "Pieteicies kā";
"MPULogout" = "Atteikties";
"MPUHelp" = "Palīdzība";
"MPUForgot" = "Aizmirsāt paroli?";
"MPULogin" = "Pierakstīties";
"MPUEmail" = "E-pasts";
"MPUEmailAddress" = "E-pasta adrese";
"MPUPassword" = "Parole";
"MPURequired" = "nepieciešama";
"MPUWrongCredentials" = "Jūs ievadījāt nepareizu paroli, vai ar jūsu e-pasta adresi nav izveidots konts.";
"MPUUnknownUsername" = "Ar šo e-pasta adresi nav izveidots konts.";
"MPUBack" = "Atpakaļ";
"MPUPasswordReset" = "Mēs nosūtījām jums e-pasta ziņojumu. Lūdzu, skatiet tajā tālākus norādījumus.";
"MPURequestPassword" = "Atiestatīt paroli";
"MPUActions" = "Darbības";
"MPUSettings" = "Iestatījumi";
"MPUInfo" = "Informācija";
"MPUVisa" = "Visa";
"MPUMastercard" = "Mastercard";
"MPUMaestro" = "Maestro";
"MPUAmericanExpress" = "American Express";
"MPUUnionPay" = "UnionPay";
"MPUDiners" = "Diners";
"MPUDiscover" = "Discover";
"MPUGhLink" = "Gh-Link";
"MPUJcb" = "JCB";
"MPUAlipay" = "Alipay";
"MPUCartesBancaires" = "Cartes Bancaires";
"MPUWeChatPay" = "WeChat Pay";
"MPUCybersourceToken" = "Cybersource Token";
"MPUPrinting" = "Drukā...";
"MPUReadCard" = "Nolasīt karti";
"MPUPrintCustomerReceipt" = "Drukāt kvīti";
"MPUReprintReceipt" = "Atkārtoti drukāt kvīti";
"MPUCapture" = "Rezervēt";
"MPUCredit" = "Kredīts";
"MPUDebit" = "Debits";
"MPUPleaseSelect" = "Lūdzu, izvēlieties";
"MPUClear" = "Notīrīt";
"MPUSelectPaymentOption" = "Kā jūs vēlaties maksāt?\nIzvēlieties maksājuma metodi";
"MPUPaymentOptionCard" = "Maksāt ar karti";
"MPUPaymentOption" = "Maksāt ar";
"MPUCameraAccessRequiredTitle" = "Nepieciešama piekļuve kamerai";
"MPUCameraAccessRequiredMessage" = "Lūdzu apstipriniet piekļuvi kamerai, lai skenētu svītrkodu/QR kodu.";
"MPUCameraAccessRestrictedTitle" = "Piekļuve kamerai liegta";
"MPUCameraAccessRestrictedMessage" = "Lūdziet sistēmas administratoram piešķirt piekļuvi kamerai šajā ierīcē.";
"MPUDeviceDoesNotSupportFeature" = "Jūsu ierīce neatbalsta šo līdzekli.";
"MPURevertTransaction" = "Atjaunot darījumu";
"MPURevertTransactionPrompt" = "Vai patiešām vēlaties atsaukt darījumu? Līdzekļi tiks atgriezti klientiem, kuri jau ir samaksājuši.";
"MPURevert" = "Atjaunot";
"MPUReverting" = "Atjauno…";
"MPURevertApproved" = "Darījuma atjaunošana sekmīga.";
"MPURevertFailed" = "Diemžēl nav iespējams atjaunot darījumu. Statuss joprojām nav zināms, lūdzu, pārbaudiet manuāli.";